.stm-template-listing .stm-lock {
  overflow: hidden;
  padding-right: 17px;
}
.stm-template-listing .xdsoft_stm_datetimepicker {
  border: 0;
  background-color: #f5f5f5;
  box-shadow: none;
  padding: 0;
  margin: 5px 0 0 -23px;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_yearselect,
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_monthselect {
  display: none !important;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_calendar td {
  font-size: 14px;
  color: #2a4045;
  border: 0;
  padding: 5px 11px;
  height: 40px;
  width: 40px;
  text-align: center;
  background-color: #fff;
  border-bottom: 1px solid #d9d9d9;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_calendar td.xdsoft_disabled:hover {
  font-weight: 400;
  cursor: not-allowed;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_calendar td.xdsoft_today {
  color: inherit;
  font-weight: 400;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_calendar td:hover,
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_calendar td.xdsoft_current {
  font-weight: 700;
  background-color: #f0c540 !important;
  color: #273f44 !important;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_calendar td > div {
  padding-right: 0;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_calendar th {
  padding: 5px 9px;
  background-color: #273f44;
  border: 0;
  font-size: 10px;
}
.stm-template-listing .xdsoft_stm_datetimepicker button {
  box-shadow: none !important;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_mounthpicker {
  min-height: 50px;
  padding-top: 10px;
  background-color: #273f44;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_label {
  background-color: transparent;
  color: #fff;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_label span {
  text-decoration: none !important;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_prev,
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_next {
  position: relative;
  background: none;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  opacity: 1;
  top: 0 !important;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_prev:after,
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_next:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  margin: 0 auto;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_prev:after {
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 7px solid #fff;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_prev:hover:after {
  border-right-color: #f0c540;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_next:after {
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 7px solid #fff;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_next:hover:after {
  border-left-color: #f0c540;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_datepicker {
  width: 282px;
  margin: 0;
  background-color: #fff;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_datepicker .xdsoft_today_button {
  display: none;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_datepicker .xdsoft_month,
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_datepicker .xdsoft_year {
  display: inline-block;
  float: none;
  padding: 5px 0 0 0;
  width: inherit;
  text-align: center;
  text-transform: uppercase;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_datepicker .xdsoft_month i,
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_datepicker .xdsoft_year i {
  display: none;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_datepicker .xdsoft_month span {
  color: #f0c540;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_timepicker {
  margin: 0 !important;
  background-color: #f5f5f5;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_prev,
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_next {
  position: relative;
  background: none;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  opacity: 1;
  top: 0 !important;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_prev:after,
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_next:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  margin: 0 auto;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_prev {
  margin-bottom: 12px !important;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_prev:after {
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 7px solid #273f44;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_prev:hover:after {
  border-bottom-color: #f0c540;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_next:after {
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 7px solid #273f44;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_next:hover:after {
  border-top-color: #f0c540;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
  height: 201px;
  border: 0;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_time_box .xdsoft_time {
  height: 40px;
  line-height: 40px;
  border-top-width: 1px !important;
  color: #273f44;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_time_box .xdsoft_time:hover,
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_time_box .xdsoft_time.xdsoft_current {
  background-color: #f0c540 !important;
}
.stm-template-listing .xdsoft_stm_datetimepicker .stm_end_date {
  background-color: red !important;
}
.stm-template-listing .xdsoft_stm_datetimepicker div.selector,
.stm-template-listing .xdsoft_stm_datetimepicker div.selector span,
.stm-template-listing .xdsoft_stm_datetimepicker div.checker span,
.stm-template-listing .xdsoft_stm_datetimepicker div.radio span,
.stm-template-listing .xdsoft_stm_datetimepicker div.uploader,
.stm-template-listing .xdsoft_stm_datetimepicker div.uploader span.action,
.stm-template-listing .xdsoft_stm_datetimepicker div.button,
.stm-template-listing .xdsoft_stm_datetimepicker div.button span {
  background-image: url(../images/rental-checks2x.png);
}
.stm-template-listing .xdsoft_stm_datetimepicker .stm_drop_location {
  margin-bottom: 10px;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker {
  border: 0;
  background-color: #f5f5f5;
  box-shadow: none;
  padding: 0;
  margin: 5px 0 0 -23px;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_yearselect,
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_monthselect {
  display: none !important;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_calendar td {
  font-size: 14px;
  color: #2a4045;
  border: 0;
  padding: 5px 11px;
  height: 40px;
  width: 40px;
  text-align: center;
  background-color: #fff;
  border-bottom: 1px solid #d9d9d9;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_calendar td.xdsoft_disabled:hover {
  font-weight: 400;
  cursor: not-allowed;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_calendar td.xdsoft_today {
  color: inherit;
  font-weight: 400;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_calendar td:hover,
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_calendar td.xdsoft_current {
  font-weight: 700;
  background-color: #f0c540 !important;
  color: #273f44 !important;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_calendar td > div {
  padding-right: 0;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_calendar th {
  padding: 5px 9px;
  background-color: #273f44;
  border: 0;
  font-size: 10px;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker button {
  box-shadow: none !important;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_mounthpicker {
  min-height: 50px;
  padding-top: 10px;
  background-color: #273f44;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_label {
  background-color: transparent;
  color: #fff;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_label span {
  text-decoration: none !important;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_prev,
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_next {
  position: relative;
  background: none;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  opacity: 1;
  top: 0 !important;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_prev:after,
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_next:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  margin: 0 auto;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_prev:after {
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 7px solid #fff;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_prev:hover:after {
  border-right-color: #f0c540;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_next:after {
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 7px solid #fff;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_mounthpicker .xdsoft_next:hover:after {
  border-left-color: #f0c540;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_datepicker {
  width: 282px;
  margin: 0;
  background-color: #fff;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_datepicker .xdsoft_today_button {
  display: none;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_datepicker .xdsoft_month,
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_datepicker .xdsoft_year {
  display: inline-block;
  float: none;
  padding: 5px 0 0 0;
  width: inherit;
  text-align: center;
  text-transform: uppercase;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_datepicker .xdsoft_month i,
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_datepicker .xdsoft_year i {
  display: none;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_datepicker .xdsoft_month span {
  color: #f0c540;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_timepicker {
  margin: 0 !important;
  background-color: #f5f5f5;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_prev,
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_next {
  position: relative;
  background: none;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  opacity: 1;
  top: 0 !important;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_prev:after,
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_next:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  margin: 0 auto;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_prev {
  margin-bottom: 12px !important;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_prev:after {
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 7px solid #273f44;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_prev:hover:after {
  border-bottom-color: #f0c540;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_next:after {
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 7px solid #273f44;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_next:hover:after {
  border-top-color: #f0c540;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
  height: 201px;
  border: 0;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_time_box .xdsoft_time {
  height: 40px;
  line-height: 40px;
  border-top-width: 1px !important;
  color: #273f44;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_time_box .xdsoft_time:hover,
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .xdsoft_timepicker .xdsoft_time_box .xdsoft_time.xdsoft_current {
  background-color: #f0c540 !important;
}
.stm-template-listing .xdsoft_stm_datetimepicker .xdsoft_stm_datetimepicker .stm_end_date {
  background-color: red !important;
}
.stm-rental-date-block {
  padding-bottom: 30px;
}
.stm-rental-date-block .empty-date-field {
  margin-top: 22px;
  padding: 8px 10px;
}
.stm_listing_rentboat_filter .stm_date_time_input input,
.stm-rental-date-block .stm_date_time_input input {
  padding-left: 37px;
}
.stm_listing_rentboat_filter .stm_date_time_input .stm_date_input,
.stm-rental-date-block .stm_date_time_input .stm_date_input,
.stm_listing_rentboat_filter .stm_date_time_input .stm_time_input,
.stm-rental-date-block .stm_date_time_input .stm_time_input {
  position: relative;
}
.stm_listing_rentboat_filter .stm_date_time_input .stm_date_input i,
.stm-rental-date-block .stm_date_time_input .stm_date_input i,
.stm_listing_rentboat_filter .stm_date_time_input .stm_time_input i,
.stm-rental-date-block .stm_date_time_input .stm_time_input i {
  position: absolute;
  top: 12px;
  left: 12px;
  font-size: 16px;
  opacity: .3;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.stm_listing_rentboat_filter .stm-select-col,
.stm-rental-date-block .stm-select-col {
  margin-bottom: 20px;
}
.listing-list-loop .label-price-period {
  max-width: 50px;
  white-space: nowrap;
  margin: 0 5px;
}
.stm-request-loader {
  display: inline-block;
  vertical-align: top;
  margin-left: 15px;
  position: absolute !important;
  opacity: 0;
  visibility: hidden;
}
.stm-request-loader.activated {
  opacity: 1;
  visibility: visible;
}
.stm-request-loader .stm-icon-load1 {
  position: static;
  font-size: 18px;
  display: block;
  top: 50%;
  margin: -2px 0 0 -5px !important;
  color: #fff;
  -webkit-animation: rotating 2s infinite linear;
  animation: rotating 2s infinite linear;
  z-index: 50;
}
.request_message_alert {
  display: none;
}
.stm-template-listing .gm-style button {
  -webkit-box-shadow: 0 0 0 0 transparent;
  box-shadow: 0 0 0 0 transparent;
}
.stm_rent_table input[type="number"].qty-input,
.stm_rent_table .qty-input {
  height: 32px;
  width: 50px;
  padding: 2px;
  text-align: center;
}
.table-customer-orders .status-cancelled {
  color: red;
}
.table-customer-orders .confirm-column .fa-times {
  color: red;
}
.table-customer-orders .confirm-column .fa-check {
  color: #1bc744;
}
.table-customer-orders .confirm-column .stm-request-loader {
  margin-left: 0;
}
.table-customer-orders .confirm-column .stm-request-loader i {
  color: #aaa;
}
.table-customer-orders .confirmation-order-form .btn {
  line-height: 1;
  padding: 5px 10px;
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
}
.table-customer-orders .confirmation-order-form .btn.btn-primary:not(:hover):not(:focus) {
  background-color: #337ab7;
}
.table-customer-orders .confirmation-order-form .btn.btn-danger:not(:hover):not(:focus) {
  background-color: #d9534f;
}
.scheduler-rental {
  margin-bottom: 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.scheduler-rental * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.dhx_section_time select,
.dhx_cal_larea select {
  opacity: 1;
  visibility: visible;
  line-height: 1;
}
.dhx_cal_data {
  border-left: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
}
.dhx_cal_data table {
  width: auto;
  margin: 0;
}
.dhx_cal_data table > tbody tr td {
  padding: 0;
  border-bottom: 0 none;
}
.dhx_cal_event_line {
  background-color: #1bc744;
}
.dhx_cal_ltitle {
  border-bottom: 1px solid #1bc744;
  background: #1bc744;
}
.dhx_save_btn_set {
  border: 1px solid #1bc744;
  background-color: #1bc744;
}
.dhx_save_btn_set:hover {
  border-color: #1bc744;
}
.dhx_save_btn_set:hover div {
  background-color: #1bc744;
  border-color: #1bc744;
}
.dhx_cancel_btn_set {
  color: #555;
}
.dhx_time {
  display: none;
}
.dhx_wrap_section .select2-container--default .select2-selection--single {
  height: 40px;
}
.dhx_wrap_section .select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 40px;
}
.dhx_wrap_section .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 40px;
}
.dhx_cal_today_button,
.dhx_cal_next_button,
.dhx_cal_prev_button {
  color: #555;
}
.stm_rent_table .text-green {
  color: #169f36;
}
.stm_rent_table .text-red {
  color: red;
}
@media (max-width: 992px) {
  .scheduler-rental-wrap .scheduler-rental .dhx_cal_event_line {
    height: auto;
    font-size: 12px;
    line-height: 1;
    padding: 2px;
  }
}
@media screen and (max-width: 767px) {
  .dhx_scale_bar {
    font-size: 10px;
  }
  .dhx_cal_navline div,
  .dhx_cal_navline .dhx_cal_next_button,
  .dhx_cal_navline .dhx_cal_prev_button {
    top: 25px;
  }
  .dhx_cal_navline .dhx_cal_date {
    top: -5px;
  }
  .dhx_cal_light_wide .dhx_cal_lsection {
    margin: 0;
  }
  .dhx_cal_light_wide .dhx_cal_ltext {
    margin: 0 auto;
    width: 100%;
  }
  .dhx_cal_light_wide .dhx_wrap_section {
    padding-left: 15px;
  }
  .dhx_cal_light .dhx_cal_light_wide {
    top: 25% !important;
  }
  .dhx_btn_set {
    margin-bottom: 20px !important;
  }
  .dhx_wrap_section .dhx_section_time {
    height: auto !important;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .dhx_cal_light {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .dhx_cal_larea {
    width: auto !important;
    margin-left: 0 !important;
    height: 100% !important;
  }
  .dhx_wrap_section,
  .dhx_cal_ltitle,
  .dhx_cal_larea {
    position: relative !important;
    display: block !important;
    overflow: initial !important;
  }
  .dhx_wrap_section .dhx_section_time {
    height: 100% !important;
  }
  /*time period section*/
  .dhx_section_time {
    display: inline-block;
    vertical-align: middle;
    min-height: 0;
    position: relative;
    width: inherit;
    height: auto !important;
    width: 100% !important;
  }
  .dhx_section_time select {
    position: relative;
    min-height: 1px;
    float: left;
    width: 25%;
    margin-bottom: 5px !important;
  }
  .dhx_cal_light {
    width: auto !important;
    height: auto !important;
  }
  .dhx_cal_light_wide .dhx_cal_lsection {
    text-align: left !important;
  }
  .dhx_cal_light_rec.dhx_cal_light_wide {
    width: 100% !important;
  }
  .dhx_cal_light_rec.dhx_cal_light_wide .dhx_cal_larea {
    width: 100% !important;
  }
  .dhx_form_repeat,
  .dhx_repeat_center {
    padding-left: 0 !important;
  }
  .dhx_cal_ltext {
    display: block;
    width: 100%;
    position: relative;
    padding: 0 !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .dhx_btn_set {
    position: relative !important;
    display: inline-block !important;
  }
}
@media screen and (orientation: landscape) and (max-width: 767px) {
  .dhx_cal_ltext {
    height: auto !important;
  }
  .dhx_cal_ltext textarea {
    height: 70px !important;
  }
}
@media screen and (max-width: 450px) {
  /*lightbox time period section*/
  .dhx_section_time span {
    display: none;
  }
  .grey_section,
  .red_section {
    font-size: 12px !important;
  }
  /*light box edit text*/
  .dhx_cal_ltext {
    display: block;
    width: 100%;
    position: relative;
    padding: 0 !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
.view-listing-calendar {
  margin-bottom: 20px;
}
.view-listing-calendar .button {
  display: block;
  width: 100%;
}
.modal-listing-calendar .modal-header-iconed i {
  color: #1bc744;
}
.modal-listing-calendar .dhx_cal_event_line {
  text-overflow: initial;
  white-space: normal;
  overflow: visible;
  height: auto;
}
.stm_listing_car_form input[type="date"] {
  height: 37px;
  line-height: 32px;
  padding-left: 33px;
  font-size: 13px;
  display: block;
  width: 100%;
  font-weight: 400;
  color: #888888;
  border: 2px solid #eceff3;
  outline: none !important;
  background-color: #eceff3;
}
.stm_add_car_form .stm-form-4-videos .stm-video-link-unit .stm-after-link {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  background: rgba(255, 255, 255, 0.5);
}
.stm_add_car_form .stm-form-4-videos .stm-video-link-unit .stm-after-link:before,
.stm_add_car_form .stm-form-4-videos .stm-video-link-unit .stm-after-link:after {
  position: absolute;
  content: '';
  display: block;
  background-color: #fff;
}
.stm_add_car_form .stm-form-4-videos .stm-video-link-unit .stm-after-link:before {
  top: 15px;
  left: 18px;
  width: 3px;
  height: 11px;
}
.stm_add_car_form .stm-form-4-videos .stm-video-link-unit .stm-after-link:after {
  top: 19px;
  left: 14px;
  width: 11px;
  height: 3px;
}
.listing-list-loop.stm-listing-directory-list-loop .content .meta-top .price {
  min-width: 100px;
}

/*@media(min-width:768px) {
    .header-listing .listing_add_cart > div {
        padding-left: 80px !important;
    }
}*/
